ignite-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From lieven <lieven.mer...@gmail.com>
Subject Re: Apache Ignite with log4J2 KafkaAppender - class not found
Date Mon, 20 Mar 2017 20:36:45 GMT
Just found out that Apache Ignite is using log4j2 version 2.3, while the
actual version for log4J2 is 2.8.
In the version 2.3 there is no support for KafkaAppender. I can reproduce
the issue in a separate Java program. 



--
View this message in context: http://apache-ignite-users.70518.x6.nabble.com/Apache-Ignite-with-log4J2-KafkaAppender-class-not-found-tp11296p11324.html
Sent from the Apache Ignite Users mailing list archive at Nabble.com.

Mime
View raw message